SHARE
TWEET

Untitled

a guest Nov 19th, 2019 105 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. <?xml version="1.0" ?><root>
  2. <report><version>2</version><sessionid>29810c32b7b8dba15dd499de</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-11-20 01:48:36</createtime><buildsignature>Local.Unknown.Unknown.1.58.63.1010-1.300.000.121.Release</buildsignature><categoryid>object_tests.py:2612</categoryid><desyncid>29810c32b7b8dba15dd499de</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (AttributeError: 'NoneType' object has no attribute 'state')&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10;  File "wwutilities\commonlib\utils\commoninjector.py", line 21, in _wrapped_function&#13;&#10;  File "wwutilities\commonlib\events\zone_update_events_service.py", line 105, in _common_zone_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1453, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1152, in on_enter&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\server\client.py", line 294, in refresh_achievement_data&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 523, in refresh_progress&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (ObjectCriteriaTest(completed=False, desired_state_threshold=&gt;= None, identity_test=None, on_active_lot=True, owned=True, positional_relationship_test=None, sim_ownership=None, subject_specific_tests=ImmutableSlots({'quantity': &lt;Threshold &gt;= 1.0&gt;, 'subject_type': 1, 'total_value': None}), test_events=(&lt;TestEvent.OnExitBuildBuy = 46&gt;, &lt;TestEvent.ObjectStateChange = 39&gt;, &lt;TestEvent.ItemCrafted = 5&gt;, &lt;TestEvent.OnInventoryChanged = 54&gt;), tooltip=None, use_depreciated_values=False, value=None), frozenset())&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2699, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2632, in get_total_value_and_number_of_matches&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2612, in object_meets_criteria&#13;&#10;AttributeError: 'NoneType' object has no attribute 'state'&#13;&#10;rtim=0&#13;&#10;Client Session Time: 276.17&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0xdd4141d5&#13; &#10;Origin Version: 10,5,8,17910&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 7 6.1.7601 GPU: NVIDIA GeForce GTX 1050 Ti nvd3dumx.dll 26.21.14.3648, GUID: D7B71E3E-5FC2-11CF-B37D-DFA51BC2D735&#13; &#10;</desyncdata></report>
  3. <report><version>2</version><sessionid>29810c32b7b8dba15dd499de</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-11-20 01:48:36</createtime><buildsignature>Local.Unknown.Unknown.1.58.63.1010-1.300.000.121.Release</buildsignature><categoryid>object_tests.py:2612</categoryid><desyncid>29810c32b7b8dba15dd499de</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (AttributeError: 'NoneType' object has no attribute 'state')&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10;  File "wwutilities\commonlib\utils\commoninjector.py", line 21, in _wrapped_function&#13;&#10;  File "wwutilities\commonlib\events\zone_update_events_service.py", line 105, in _common_zone_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1453, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1159, in on_enter&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims\sim_info.py", line 1034, in start_aspiration_tracker_on_instantiation&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 129, in initialize_aspiration&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 112, in _activate_aspiration&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspirations.py", line 146, in process_test_events_for_aspiration&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 237, in process_test_events_for_objective_updates&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (ObjectCriteriaTest(completed=False, desired_state_threshold=&gt;= None, identity_test=None, on_active_lot=True, owned=True, positional_relationship_test=None, sim_ownership=None, subject_specific_tests=ImmutableSlots({'quantity': &lt;Threshold &gt;= 1.0&gt;, 'subject_type': 1, 'total_value': None}), test_events=(&lt;TestEvent.OnExitBuildBuy = 46&gt;, &lt;TestEvent.ObjectStateChange = 39&gt;, &lt;TestEvent.ItemCrafted = 5&gt;, &lt;TestEvent.OnInventoryChanged = 54&gt;), tooltip=None, use_depreciated_values=False, value=None), frozenset())&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2699, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2632, in get_total_value_and_number_of_matches&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2612, in object_meets_criteria&#13;&#10;AttributeError: 'NoneType' object has no attribute 'state'&#13;&#10;rtim=0&#13;&#10;Client Session Time: 276.17&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0xdd4141d5&#13; &#10;Origin Version: 10,5,8,17910&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 7 6.1.7601 GPU: NVIDIA GeForce GTX 1050 Ti nvd3dumx.dll 26.21.14.3648, GUID: D7B71E3E-5FC2-11CF-B37D-DFA51BC2D735&#13; &#10;</desyncdata></report>
  4. <report><version>2</version><sessionid>29810c32b7b8dba15dd499de</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-11-20 01:48:36</createtime><buildsignature>Local.Unknown.Unknown.1.58.63.1010-1.300.000.121.Release</buildsignature><categoryid>object_tests.py:2565</categoryid><desyncid>29810c32b7b8dba15dd499de</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while processing zone spin up sequence: 'NoneType' object has no attribute 'state' (AttributeError: 'NoneType' object has no attribute 'state')&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\areaserver.py", line 206, in c_api_server_tick&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\zone_tick.py", line 81, in _turbolib_zone_game_update&#13;&#10;  File "wwutilities\commonlib\utils\commoninjector.py", line 21, in _wrapped_function&#13;&#10;  File "wwutilities\commonlib\events\zone_update_events_service.py", line 105, in _common_zone_update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 465, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1469, in update&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1453, in update&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone_spin_up_service.py", line 1165, in on_enter&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 73, in register_events_for_objectives&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 79, in register_callbacks&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 145, in register_tests&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2565, in get_custom_event_registration_keys&#13;&#10;AttributeError: 'NoneType' object has no attribute 'state'&#13;&#10;rtim=0&#13;&#10;Client Session Time: 276.17&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0xdd4141d5&#13; &#10;Origin Version: 10,5,8,17910&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 7 6.1.7601 GPU: NVIDIA GeForce GTX 1050 Ti nvd3dumx.dll 26.21.14.3648, GUID: D7B71E3E-5FC2-11CF-B37D-DFA51BC2D735&#13; &#10;</desyncdata></report>
  5. <report><version>2</version><sessionid>29810c32b7b8dba15dd499de</sessionid><type>desync</type><sku>ea.maxis.sims4_64.15.pc</sku><createtime>2019-11-20 01:55:21</createtime><buildsignature>Local.Unknown.Unknown.1.58.63.1010-1.300.000.121.Release</buildsignature><categoryid>object_tests.py:2612</categoryid><desyncid>29810c32b7b8dba15dd499de</desyncid><systemconfig/><screenshot/><desyncdata>Exception raised while trying to run a test event in test_events.py: (AttributeError: 'NoneType' object has no attribute 'state')&#13;&#10;Traceback (most recent call last):&#13;&#10;Caught and logged:&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\routing\__init__.py", line 977, in c_api_navmesh_fence_callback&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Core\sims4\utils.py", line 179, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\build_buy.py", line 767, in buildbuy_session_end&#13;&#10;  File "wwutilities\commonlib\utils\commoninjector.py", line 21, in _wrapped_function&#13;&#10;  File "wwutilities\commonlib\events\build_buy_events_service.py", line 61, in _common_build_buy_exit&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File ".\WickedWhims_v147b\turbolib2\events\buildbuy.py\buildbuy.py", line 61, in _turbolib_build_buy_exit&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\zone.py", line 1377, in on_build_buy_exit&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 303, in process_events_for_household&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 371, in _process_test_event&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_utils.py", line 145, in _wrapper_function&#13;&#10;  File "E:\Builds\MCCC_6_6_2\mc_cmd_center\mc_injections.py", line 811, in inject_last_exception_log&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\injector.py", line 23, in _wrapped_function&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\sims4\masked\exceptions_feedback.py", line 18, in _on_exception_occurrence&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 174, in wrapper&#13;&#10;KeyError: (ObjectCriteriaTest(completed=False, desired_state_threshold=&gt;= None, identity_test=None, on_active_lot=True, owned=True, positional_relationship_test=None, sim_ownership=None, subject_specific_tests=ImmutableSlots({'quantity': &lt;Threshold &gt;= 1.0&gt;, 'subject_type': 1, 'total_value': None}), test_events=(&lt;TestEvent.OnExitBuildBuy = 46&gt;, &lt;TestEvent.ObjectStateChange = 39&gt;, &lt;TestEvent.ItemCrafted = 5&gt;, &lt;TestEvent.OnInventoryChanged = 54&gt;), tooltip=None, use_depreciated_values=False, value=None), frozenset())&#13;&#10;&#13;&#10;During handling of the above exception, another exception occurred:&#13;&#10;&#13;&#10;Traceback (most recent call last):&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_manager_service.py", line 369, in _process_test_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\aspirations\aspiration_tuning.py", line 64, in handle_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\event_data_tracker.py", line 185, in handle_event&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\objective_tuning.py", line 1046, in run_test&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 830, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\resolver.py", line 130, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\event_testing\test_events.py", line 176, in wrapper&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2699, in __call__&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2632, in get_total_value_and_number_of_matches&#13;&#10;  File "T:\InGame\Gameplay\Scripts\Server\objects\object_tests.py", line 2612, in object_meets_criteria&#13;&#10;AttributeError: 'NoneType' object has no attribute 'state'&#13;&#10;rtim=0&#13;&#10;Client Session Time: 276.17&#13; &#10;Num Save Errors: 0&#13; &#10;Num Load Errors: 0&#13; &#10;Current Game State: 0xdd4141d5&#13; &#10;Origin Version: 10,5,8,17910&#13; &#10;Modded: True&#13; &#10;SystemInfo: Windows 7 6.1.7601 GPU: NVIDIA GeForce GTX 1050 Ti nvd3dumx.dll 26.21.14.3648, GUID: D7B71E3E-5FC2-11CF-B37D-DFA51BC2D735&#13; &#10;</desyncdata></report>
  6. </root>
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top